## ruby-ssh-data 1.3.0

=== debian/changelog ===
ruby-ssh-data (1.3.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Pirate Praveen <praveen@debian.org>  Sun, 10 Apr 2022 00:30:11 +0530

ruby-ssh-data (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #1008913)

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Apr 2022 11:03:35 +0530
