=== debian/control ===
Source: ruby-ssh-data
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ssh-data.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ssh-data
Homepage: https://github.com/github/ssh_data
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-ssh-data
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Library for parsing SSH certificates
 The scope of this project is limited to processing and directly using keys and
 certificates. It can be used to generate SSH private keys, verify signatures
 using public keys, sign data using private keys, issue certificates using
 private keys, and parse certificates and public and private keys. This library
 supports RSA, DSA, ECDSA, and ED25519* keys. This library does not offer or
 intend to offer functionality for SSH connectivity, processing of SSH wire
 protocol data, or processing of other key formats or types.
