## ruby-ssh-data 2.0.0

=== debian/changelog ===
ruby-ssh-data (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 13 Nov 2025 09:47:05 -0600
