=== debian/control ===
--- 
+++ 
@@ -5,20 +5,19 @@
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1)
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ssh-data.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ssh-data
 Homepage: https://github.com/github/ssh_data
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-ssh-data
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Library for parsing SSH certificates
  The scope of this project is limited to processing and directly using keys and
  certificates. It can be used to generate SSH private keys, verify signatures
